* {
	padding:0;
	margin:0;
}

a {
	text-decoration:none;
}

img {
	border:none;
}

body, html {
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#58595b;
	background-color: #fefefe;
	background-position: center top;
	background:url(../images/cs/full_bg.png) no-repeat top center;
}
#wrapper {
	width:1334px;
	margin:0 auto;
	position:relative;
	/*border-left:2px solid #828282;*/
	/*border-right:2px solid #828282;*/
	/*background:url(../images/chilli/main_body.png) ;*/
}
#logo_bg{
position:absolute;
z-index:999999;
background:url(../images/cs/logo_bg.png) no-repeat;
height:152px;
width:910px;
left:-150px;
top:-2px;
}
#logo{
    clear: both;
    float: left;
    height: 85px;
    margin-left: 386px;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
    width: 276px;
background:url(../images/cs/logo.png) no-repeat;
}

#inner_wrapper {
	width:960px;
	margin:0 auto;
	position:relative;
}
#header {
	position:relative;
	/*background:url(../images/chilli/body_top.png) top;*/
	/*height:100px;*/
/*	overflow: hidden; */
	margin:0 auto;
	width:100%;
	z-index:99;
	height: 175px;
}
#header_bg{
background:url(../images/cs/header.png) no-repeat;
position:relative;
width:1292px;
height:200px;
float:left;
left:-6%;
}
#top_links{
/*width:191px;*/
float:right;
line-height:27px;
margin-right: 50px;
}
#top_links li{
font-family: 'Open Sans', sans-serif;
font-size:13px;
color:#ffffff;
list-style:none;
display:inline;
}
#top_links li a{
color:#FFFFFF;
}
.icon_main_div{
    clear: both;
    float: right;
    height: 48px;
    margin-right: 61px;
    margin-top: 5px;
    overflow: hidden;
    position: relative;
    width: 193px;
	}
.icon_div{
position:relative;
float:left;
width:56px;
}
.icon_div_text{
position:relative;
float:left;
width:115px;
margin-top:5px;
}
.div_text1 a{
font-family:'Open Sans', sans-serif;
font-weight:700;
color:#3c0571;
font-size:17px;
}
.div_text2 a{
font-family:'Open Sans', sans-serif;
font-weight:600;
color:#ffffff;
font-size:12px;
}
.icon_div_text2{
	background: #ffffff;
	position:relative;
	float:left;
	width:120px;
	margin-top:1px;
	text-align: center;
	height: 45px;
}
.icon_div_text2 .div_text1 a{
font-size: 21px;
font-weight:normal;
line-height: 24px;
}
.icon_div_text2 .div_text2 a{
color:#333333;
}

#factory_div{
    float: right;
    height: 84px;
    left: 17px;
    margin-top: -36px;
    position: relative;
    width: 392px;
	}
#factory_div .div_text1{
    color: #3c0571;
    font-family: 'Open Sans',sans-serif;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0.5px;
	}
#factory_div .icon_div{
position:relative;
float:left;
width:70px;
}
#factory_div .icon_div_text{
position:relative;
float:left;
width:261px;
margin-top:-10px;
padding-left: 50px;
}
#factory_div .div_text2{
    color: #ffffff;
    font-family: 'Open Sans',sans-serif;
    font-size: 23px;
    font-weight: 400;
    letter-spacing: 1px;
	}

#main_nav {
    clear: both;
    float: left;
    height: 45px;
    list-style-type: none;
    padding: 0;
	}

#main_nav li {
	display:inline;
	border-right: 1px solid #ffffff;
	float: left;
}
#main_nav li a {
    color: #4b4b4b;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: 600;
    height: 45px;
    line-height: 15px;
    padding: 14px 10px 0;
    text-transform: uppercase;
    width: 65px;
	border-right: 1px #999999 solid;
	/*box-shadow: 0 1px white inset;*/
	text-align:center;
	}

#main_nav li a:hover {
    color: #ffffff;
	background:url(../images/cs/menu_hover.png) repeat-x top center;
}
#main_nav_home {
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center;
}
#main_nav li .menu_home:hover{
	background:url(../images/cs/home_menu_hover.png) no-repeat top center;
}
#menu_bg{
width:980px;
height:64px;
margin-top:136px;
margin-left:266px;
}
#menu_right_div{
   color: #7e7e7f;
    float: right;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    position: relative;
    width: 33%; /*324px;*/
}
#menu_right_div a{
color: #7e7e7f;
}

 .mybox { 
	background:url(../images/cs/search_box.png) no-repeat 57px 0;
	float: right;
    height: 25px;
    margin-right:19px;
    margin-top: 6px;
    width: 305px;
 }
 .mybox input{
 font-weight: normal !important;
 font-size:13px;
 }
#search_box {
	list-style-type:none;
	float:left;
	margin-left:0px;
	width:281px;
}

#search_box li {
	display:inline;
	padding-left:5px;
}

#search_box li a {
	color:white;
}
#search{
    height: 15px;
    margin-left: 4px;
    margin-top: 3px;
    width: 182px;
	border:0 none;
	}
#search_box li a:hover {
	color:#f3e2a7;
}
.search_btn {
    border: 0 solid #000;
    color: #000000;
    width: 26px;
	height:15px;
	margin-left:2px;
	margin-top:3px !important;
	background: white;
	}
/*#content_0 {
    height: auto !important;
    left: 8px;
    margin: 0 auto;
    min-height: 300px;
    position: relative;
    top: -44px;
    width: 960px;
	background:#ffffff;
	padding-top: 25px;
}
*/
#content_0{
height:auto;
overflow:hidden;
background-color: #ffffff;
left: 8px;
margin: -36px auto;
margin-top: 0px;
width: 950px;
position:relative;
padding:45px 5px 46px;
border-left: 1px solid #cfcfcf;
border-right: 1px solid #cfcfcf;
top: -36px;
}
#content_00 {
    float: right;
    min-height: 474px;
    padding-right: 5px;
    width: 720px;
	}
.menu_list {	
	width: 212px;
	overflow:hidden;
	float:left;
	padding:2px 2px 0 2px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
}
.menu_head {
    background: url("../images/cs/arrow.gif") no-repeat scroll left center;
    border-bottom: 1px solid #bfbfbf;
    color: #000000;
    cursor: pointer;
    margin-left: 10px;
    padding: 3px 16px;
    position: relative;	
}
.menu_head:hover{
color:#6cc14f;
}
.menu_body {
	display:none;
}
.menu_body a{
  display:block;
  color:#000000;
  background-color:##d6d7d9;
  padding-left:33px;
  text-decoration:none;
  min-height:20px;
}
.menu_body a:hover{
  color: #6cc14f;
  text-decoration:none;
  }
#lhs_menu_top_gap{
    color: #3c0571;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 2px 10px;
    text-transform: uppercase;
}
#view_div{
text-align: right; 
font-size: 11px; 
width:97%;
}
.product_listheading_div{
    height: 36px;
    width: 96%;
	margin-top: 8px;
	padding-left: 20px;
}
.product_listheading_div p{
font-size: 22px;
font-style: italic;
font-weight: bold;
}
.product_listheading_div h4 {
    margin-left: 15px;
}
#product_info_table{
    background: #f2f2f2;
    padding-left: 13px;
    padding-top: 10px;
	border-radius:3px;
	border: 1px solid #bbbbbb;
	min-height: 124px;
}
#product_info_table .table{
    background: #ffffff;
    border: 1px solid #808080;
    clear: both;
    font-size: 13px !important;
    margin: 5px 0 0;
    padding: 5px;
    width: 450px;
}
#product_info_table .table th{
 	background:none;
	
}
#product_info_table .table td{
 	background:none;
	font-size: 13px !important;
}
#product_info_table ul{
    margin-left: 23px;
    margin-top: 10px;
	font-size: 10px;
	}
#content h4 {
    color: #58595b;
    font-size: 15px;
    margin-top: 7px;
    text-transform: uppercase;
	}
.thumb_table{
empty-cells: show; 
margin: 0 auto;
}

.table2 {
	
}
.thumb_table td {
    vertical-align: top;
    margin: 3px;
	display: table-cell;
	text-align: center;
	width: 192px;
	min-height: 192px;
	padding: 10px 20px;
}
.table2 td {
    border-width: 0 !important;
    vertical-align: top !important;
}
.product_head_span{
	color:#549e14;
	font-size: 15px;
	line-height: 16px;
	min-height: 36px;
	display: block;
}
.product_detail_span{
	color:#58595b;
	font-size: 11px;
	font-weight: normal;
}



#heading1 {
    display: none;
}

#title {
	/*background:url(../images/chilli/leoped/banner_logo.gif) right no-repeat; */
	width:950px;
	height:110px;
	float:right;
	margin-top:10px;
	margin-left:10px;
	/*_margin-left:7px;*/
}

#title span {
	display:none;
}

#slogan {
	/*background:url(../images/chilli/goodgear_slogan.gif) no-repeat right;*/
	height:70px;
	width:698px;
	margin-top:25px;
	margin-right:3px;
	_margin-right:0px;
	float:right;
}

#slogan span {
	display:none;
}
#logo_div{
position:relative;
float:left;
width:20%;
}
#search_div{
position:relative;
float:right;
width:37%;
top:100px;
}
#ad_search {
    float: left;
    font-family: Arial;
    font-size: 11px;
    margin: 12px 0 0 65px;
    text-align: right;
}
 .inner { margin: 0; padding: 0; height: 17px; width: 230px; }
 .hoverOff  {
	color: #000;
/*	border: solid 1px #14213d;
*/}

.hoverOn    {
	color: #000;
	/*background-color: #fff;
	border: solid 1px #00858a;*/
}
#wrapper #navigation {
	font-family: 'Oswald', sans-serif;
	height:45px; /* 10-02-2009 */
	margin : 0;
	padding : 0;
	/*background-color:#6a6a6c;*/
}
#wrapper #navigation li {
	display:inline;
	/*text-transform: uppercase;*/
	line-height:35px; /* 10-02-2009 */
	
	border:none;
}
#wrapper #navigation li a {
	color:#666666;
	padding : 8px 8px 21px;
	/*border-right : 1px solid #B71D1D;*/
	text-decoration : none;
	font-size:15px;
	margin-right:18px;
}
#wrapper #navigation li a.active {
	color:#be131c;
}

#wrapper #navigation li a:hover {
	color : #be131c;
	/*background-color:#0b1c61;*/
	/*background-color:#323235 ;*/
}
#wrapper #main_navigation #navigation li a.active {
	line-height:30px; 
	background:url(../images/chilli/menu_button_hover.gif) left top repeat-x;
	color : #be131c;
}

#wrapper #navigation .menu_icon li a:hover {
	color : #be131c;
	padding : 10px 10px 19px 10px;
	/*background-color:#0b1c61;*/
	/*background-color:#323235 ;*/
}
#wrapper #navigation .menu_icon2 li a:hover {
	color : #be131c;
	padding : 10px 10px 20px 10px;
	/*background-color:#0b1c61;*/
	/*background-color:#323235 ;*/
}
#wrapper #navigation .menu_icon li a.active {
	line-height:30px; 
	color : #be131c;
}

#other_nav {
	list-style-type:none;
	padding:0;
	margin:0;
	float:right;
	font-weight:bold;
	margin-top:15px;
	height:22px;
}

#other_nav li {
	display:inline;
	padding-right:4px;
	_padding-right:0px;
	padding-left:0px;
	_padding-left:3px;
	background:url(../images/chilli/othernav_sep.gif) no-repeat right 5px;
}

#other_nav li.last {
	background:none;
}

#other_nav li a {
	color:#14213d;
	padding:2px 5px 7px 5px;
}

#other_nav li a:hover {
	color:#14213d;
	background:#ccc;
}

#topmenu_bar{
	border:none; 
	width:100%
}
#side_bar {
	width:212px;
	position:relative;
	/*height:300px;*/
	margin-top:10px; /*-17px;*/
	height:auto !important;
}
.rounded{
width: 740px;
background-color: #ffffff;
border:none;
float:right;
}
.top_side_bar{
position:relative;
background:url(../images/menu_top.png);
width:219px;
height:26px;
}
.top_side_bar span {
    color: #ffffff;
    float: right;
    font-size: 14px;
    font-weight: bold;
    margin-right: 53px;
    padding-top: 3px;
	}
.product_search_box{
width:218px;
height:162px;
background:#e9e9e9;
position:relative;
text-transform:uppercase;
}
.product_search_box ul li{
color:#717171;
font-size:11px;
width:100px;
height:26px;
list-style:none;
display:inline;
}
.product_search_box input{
background:url(../images/chilli/dropdown_img.png) no-repeat;
    border: 0 none;
    color: #717171;
    font-size: 11px;
    height: 24px;
    width: 121px;
	margin-top:3px;
	position:relative;
	float:right;
	}
/* NEW LEFT MENU JQUERY */
#category_list li {
    display: inline;
    padding-left: 6px;
    width: 85px;
	clear:both;
	padding-top:5px;
}

#category_list{
width:218px;
height:auto;
position:relative;
float:left;
margin-top:10px;
}

#search_box2 {
	width:218px;
height:162px;
background:#e9e9e9;
position:relative;
text-transform:uppercase;
 border-bottom: 7px solid #cc0000;
}
#search_box2 #ad_search{
margin:35px 0 0 12px;
}

#search_boxinner {
    color: #717171;
    font-weight: bold;
    height: 73px;
    line-height: 18px;
    padding-top:9px;
    width: 208px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	float:right;
}
#search_boxinner span{
    float: left;
    padding-top: 4px;
    width: 100%;
}
.inner ul li input{
margin-top:0px;
}
#search_boxinner select {
margin: 2px 0 3px 0;
    width: 114px;
    background:url(../images/chilli/dropdown_img.png) no-repeat 0 0;
    float: left;
	border:0 none;
	background-color: Transparent; 
	appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  	font-family: 'Open Sans', sans-serif;
	font-weight:700;
    color: #717171;
}
.search_label{
    float: left;
    line-height: 25px;
	position:relative;
	clear:both;
	width:87px;
}
.search_button{
width:74px;
height:27px;
background:#666666;
margin-top:-6px;
margin:27px 8px 0 0;
float:right;
color:#fbfcfc;
text-align:center;
}
.full_content_cms_div{
    clear: both;
    overflow: hidden;
    padding: 5px 2px 24px 6px;
    position: relative;
    width: 98%;
}

#footer {
background:#e0e1e1;
	font-family: 'Open Sans', sans-serif;
	clear:both;
	display:block;
	text-align:center;
	color:#828282;
	overflow:hidden;
}
#footer_cms_part1{
	border-top: 1px #b0b0b2 solid;
	box-shadow: 0 1px white inset;
    width: 100%;
    text-align:left;
}
#footer_cms_part1_inner{
    margin: 0 auto;
    padding: 20px 3px 20px 2px;
    position: relative;
    width: 937px;
}
#inner_footer{
border-top: 1px #b0b0b2 solid;
box-shadow: 0 1px white inset;
float: left;
width: 100%;
}
#inner_footer_content{
width:970px;
margin:0 auto;
position:relative;
padding:20px;
}
#inner_footer1{
width:528px;
position:relative;
float:left;
text-align:left;
}
#inner_footer2{
width:244px;
position:relative;
float:left;
text-align:left;
}
#inner_footer3{
width:128px;
position:relative;
float:right;
}
#footer h2{
font-size:15px;
color:#000000;
}
#footer h3{
color:#000000;
}
#footer_address{
font-size:13px;
color:#000000;
}
#welcome_div{
    color: #ffffff;
    float: left;
    font-size: 14px;
    font-weight: 600;
    left: 667px;
    margin-top: 3px;
    position: relative;
    width: 300px;
	}
#welcome_bar {
/*	position: absolute; 
	overflow: hidden; 
	margin-top:300px;*/
	list-style-type:none;
	padding:2px 5px 0px 0px;
	margin:0;
	float:left;
	/*background:#00306B;*/
	color:#ffffff;
	height:16px;
	vertical-align:middle;
	width:94%;
}

#welcome_bar li{
	display:inline;
}

html>/**/body #welcome_bar {
	/*margin:0 0 0 -155px; */
}
                
                

#welcome_bar li {

	display:inline;

	padding-left:2px;

	_padding-left:5px;

	padding-right:7px;

	_padding-right:3px;

}

#welcome_bar li.last2 {

	background:none;

	padding-right:0;
	
	color:#3c0571;

}

#welcome_bar li a {
	color:#ffffff;
}

#welcome_bar li a:hover {

	color:#3c0571;

}

.like_button{
padding-left:6px;
vertical-align:top;
}
.sort_by{
float:right;
padding-right:10px;
}
.sort_by label{
    color: #58595b;
    float: left;
    font-weight: 700;
    line-height: 37px;
    padding-right: 10px;
		}
.product_grid {
  /*  background: url("../images/up/product_bg_box.png") no-repeat scroll 0 0 transparent; */
    background: url("../images/chilli/product-thumb-box-bg.png") no-repeat scroll 0 0 transparent;
    height: 178px;
    padding-left: 5px;
    padding-top: 4px;
    vertical-align: top;
    width: 178px;
	position:relative;
	overflow:hidden;
	clear:both;
	}
#content .product_grid a {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    cursor:pointer;
    float: left;
}
#content .product_grid a:hover{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    cursor:pointer;
    float: left;
	text-decoration:underline;
}

.product_grid p{
	width: 139px;
	min-height: 24px;
	padding: 2px;
	text-align: center;
	line-height: 12px;
}
.view_bttn_thumpage{
    background: url("../images/chilli/view_button_thumbview.png") no-repeat scroll 0 0 transparent;
    bottom: 28px;
    height: 29px;
    position: relative;
    left: 126px;
    width: 28px;
	overflow:hidden;
	clear:both;
	display:block;
	}
.thumb_image{
    padding-left: 32px;
	position:relative;
	top:9px;
}
.from_price{
   color: #888a8d;
    display: block;
    padding-left: 46px;
    padding-top: 10px;
    width: 74px;
	font-weight:bold;
	}
#sort_form select{
    padding-left: 5px;
    vertical-align: bottom;
    width: 160px;}

#login_box2 {
	width:218px;
height:125px;
background:#e9e9e9;
position:relative;
text-transform:uppercase;
 border-bottom: 7px solid #cc0000;
 padding-top:12px;
}
#login_box2 #sign_in{
   display: inline;
    padding-left: 5px;
	color: #c8001e;
    font-size: 11px;
    font-weight: 800;
    list-style-type: none;
}
#login_box2 input{
margin-top:0px;
}
#sign_in .button{
margin-top:15px;
}
.button2 {
	background:#d1d0d5;
	border:none;
	width:150px;
	height:25px;
	color:#58595b;
	font-weight:600;
	border-radius: 5px;
}
.button2:hover{
	background:#c1c2c3;
	border:none;
	width:150px;
	height:25px;
	color:#58595b;
	cursor:pointer;
}
.button{
	background:#e5e4e9;
	border:0px solid #000;
	background:#d1d0d5;
	color:#4a4a4a;
	padding-right:5px;
	padding-left:5px;
	font-weight:600;
	cursor: pointer;
	border-radius: 5px;
	padding: 5px;
}
.button:hover{
	background:#c1c2c3;
}

.button:focus {

	background:#c1c2c3;

}











#main_navigation{
height:30px; /* 10-02-2009 */
margin-left:0px;
/*	border-top : 1px solid #404040; */
/*border-top : 3px solid #fff;*/	
/*background-color:#505050;*/
	
}

/* for go green menu button */
html>/**/body #wrapper #navigation .gogreen li a:hover {
	padding : 11px 7px;
	color : #be131c;
	/*background:url(../images/chilli/gogreen_h.gif) left bottom repeat-x;*/ 
}

#wrapper #navigation .gogreen li a:hover {
	color : #666666;
	padding : 9px 10px 10px 10px;
	/*background:url(../images/chilli/gogreen_h.gif) left bottom repeat-x; */
	/*background-color:#0b1c61;*/
	/*background-color:#323235 ;*/
}
#wrapper #navigation .gogreen li a.active {
	line-height:30px; 
	/*background:url(../images/chilli/gogreen_h.gif) left top repeat-x;*/
	color : #666666;
}
/* this is for active menu button */
#wrapper #navigation .topmenuspanactive li a {
	padding : 13px 8px 12px 8px;
	/*background:url(../images/chilli/menu_button_hover.gif) left top repeat-x;*/
	color : #be131c;
}
/* this is for active menu button in green button */
#wrapper #navigation .topmenuspanactivegreen li a {
	padding : 9px 10px 9px 10px;
	/*background:url(../images/chilli/gogreen.gif) left top repeat-x;*/
	color : #be131c;
}
html>/**/body #wrapper #navigation .topmenuspanactivegreen li a {
	padding : 9px 8px 11px;
	color : #be131c;
}
/* this is for active menu button hot picks button*/
#wrapper #navigation .topmenuspanactivehotpics li a {
	color : #be131c;
	padding : 10px 10px 20px 10px;
}
html>/**/body #wrapper #navigation .topmenuspanactivehotpics li a {
	padding : 13px 8px 10px;
	color : #be131c;
}
/* this is for active menu button Chilli's coolest button*/
#wrapper #navigation .topmenuspanactivecoolest li a {
	color : #be131c;
	padding : 10px 10px 19px 10px;
}
html>/**/body #wrapper #navigation .topmenuspanactivecoolest li a {
	padding : 13px 8px 10px;
	color : #be131c;
/*	background:url(../images/chilli/menu_button_hover.gif) left top repeat-x; 
*/}
#top_container {
	clear:both;
	height: 40px;
/*	background:#00214e;*/
	padding-top: 12px;
	width:100%;
}
#menu_bar{
background:url(../images/chilli/menu_border.png) repeat-x;
position:relative;
height:10px;
}
#view_selection {
	background:url(../images/chilli/menu1.gif);
	float:right;
	border-left:1px solid white;
	height:39px;

}

#view_selection a {
	height:39px;
	line-height:39px;
	color:white;
	padding:0px 10px 0px 10px;
	float:left;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#view_selection a:hover {
	color:#fff;
	background:url(../images/chilli/menu2.gif);
	/*height:39px;*/
}

#sub_navigation{
margin-left:13px;
font-family:Arial;
font-size:11px;
color:#c8001e;
font-weight:700;
width:55%;
float:left;
}
#sub_navigation a{
	color:#c8001E;
}


/*
#ad_search {
margin-right:6%;
font-family:Arial;
font-size:11px;
text-align:right;
float:right;
}
*/#ad_search a{
	color:#4B4443;
}


/*#ad_search{
margin-right:6%;
font-family:Arial;
font-size:11px;
text-align:right;
float:right;
}
*/
#my_quote{
width:26%;
float:right;
font-family:Arial;
font-size:18px;
font-weight:bold;
height:auto;
margin-top:18px;
}

#sub_container {
	overflow: hidden;
	clear:both;
	padding-left:30px;

	/* border-bottom:1px solid white;
*/
}
#newsletterbox{
clear:both;
overflow:hidden;
left:250px;
}

#newsletterdiv{
color:#C8001E;
float:left;
font-size:13px;
margin-top:17px;
font-weight:bold;	
}
#newsletterdiv a{
color:#C8001E;
}

#login_box{
	/*width:219px;*/
	height:130px;
	float:left;
	margin-top:20px;
}
#login{
float:right;
margin-top:10px;
cursor:pointer;	
}
#signup{
color:#666666;
float:left;
font-size:11px;
padding-left:11px;
padding-top:14px;
width:113px;
}
#signup a{
color:#666666 !important;
text-decoration:normal;
}
#sign_in {
	font-size:13px;
	font-weight:800;
	list-style-type:none;
	padding:9px 10px 2px 1px;/*50px 10px 2px 5px;*/
	float:left;
	/*background:#00306B;*/
	color:#c8001e;

}
.textlabel{
float:left;
}

#sign_in li {

	display:inline;

	padding-left:5px;

	font-weight: none;

}

#sign_in li a {

	color:white;

}

#sign_in li a:hover {

	color:white;

}
.decoration_heading{margin-top:0px; color:#3c0571; font-size:17px; font-weight:700;}



  .round1, .round2, .round4, .round8 { font-size: 0; height: 1px; margin: 0; padding: 0; }
  .round8 { border-left: 3px solid #850606; border-right: 3px solid #850606; }
  .round4 { border-left: 2px solid #850606; border-right: 2px solid #850606; }
  .round2 { border-left: 1px solid #850606; border-right: 1px solid #850606; }
  .round1 { border-left: 1px solid #850606; border-right: 1px solid #850606; }
  





#sub_nav {

	padding:0;

	margin:0;

	list-style-type:none;

	background:#14213d;

}

#sub_nav li#h3 {

	color:white;

	height:17px;

	background:#37425a;

}

#sub_nav li#h3 h3 {

	font-size:13px;

}

#sub_nav li {

	display:block;

	padding:5px 5px 5px 10px;

}

#sub_nav li a {

	color:white;

}

#sub_nav li a:hover {

	color:#FFFFCC;

	background:url(../images/chilli/subnav_hover.gif) repeat-y;

}

#sub_nav li#bottom {

	background:url(../images/chilli/subnav_footer.gif) no-repeat bottom;

	padding:0;

	margin:0;

	width:185px;

	height:10px;

}

#advertisements {

	width:169px;/*169*/

	float:right;

	/*margin-left:-100px;*/

	clear:right;

	

}

#content_1 {
	width:100%;
	min-height:280px;
	height:auto !important;
	padding:3px 4px 4px 4px;
	clear:both;
	position:relative;
}

#content {
	min-height:350px;
	padding: 10px;
	margin-top:12px;
	padding-left: 20px;
}

#content h2 {
	color:#cc0000;
	padding-bottom:2px;
}
#content h5 {
	font-size:12px;
}

#content p {
}
#content .product_details p{
font-size:14px;
}
#content #messege {
	width:300px;
}

#content #messege h4 {
	background:#cc0000;
	font-size:13px;
	color:white;
	padding:5px;

}

#content #messege ul {
	padding:8px 10px 10px 30px;
	background:#37425a;
	color:white;

}

#content #messege li {
	display:block;
	line-height:20px;

}

#content #form {
	background:#ffffff;
	padding:6px 10px 10px 11px;
}

#content #form label {
	float:left;
	width:270px;
	text-align:right;
	margin-bottom:2px;
	height:20px;

}

#content #form label.contact {
	text-align:left;
	width:183px;
	font-size:13px;
	font-weight:bold;
	height:28px;
}

#content #form .boxes {
	width:15px;
}

#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
}

#content #form br {
	clear:left;
}

#content #form h4 {
	font-size:13px;
	padding:6px;
	background:#666666;
	color:white;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}

#content .brands {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #920043;
	min-height:120px;
	height:auto !important;
	height:120px;
	width:260px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}

#content .brands h5 {
	font-size:16px;
	padding-bottom:5px;
	font-size:13px;
}

#content .brands img {
	width:200px;
	height:200px;
	/*float:left;*/
	padding-right:10px;
}

#content .brands p {
	margin-top:-5px;
}

#content .products {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #d4d4d4;
	/*float:left;*/
	width:100%;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
}

#content .products .top {
	height:85px;
}
#product_info_table select{
width:210px;
}
.product_details .right select{
width:480px;
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #bbbbbb;
    color: #666666;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    margin-top: 2px;
    padding: 1px;
	border-radius: 3px;
}
.table {
	clear:both;
	font-size:13px;
	padding:0;
	margin:5px 0 0 0;

}

.table td {
   color: #4b4b4b;
    padding: 7px 12px;
    text-align: center;
	background:#eeeeee;
	}

.table td.td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}

.table th {
    background: none repeat scroll 0 0 #b4b5b6;
    color: #4b4b4b;
    padding: 2px;
}

#content .th_temp {
	background:#006699;
	color:white;
	padding:3px;
	font-weight:bold;
	text-align:center;
}

#table_cart {
	clear:both;
	font-size:11px;
	padding:0;
	margin:5px 0 0 0;
	width:100%;
}

#table_cart .cart_th {
	background:#666666;
	color:white;
	padding:2px;
}

#table_cart .cart_td_right {
	background:#e4e7eb;
	text-align:right;
	padding:2px;
}

#table_cart .cart_td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}

#cart_buttons {
	text-align:center;
	padding-top:5px;
}

#cart_buttons .button {

	margin-bottom:5px;

}

#content #table_cart th {
	background:#666666;
	color:white;
	padding:2px;
}

#content p {
/*	padding-top:5px; */
}

#content .products img {
	width:80px;
	height:80px;
	float:left;
	padding-right:8px;
}

#content .products from {
	float:right;
}

#content .products label {
	padding-left:5px;
}

#content .products .desc {
	float:right;
}

#content .product_details {
	padding-top:10px;
}

#content .product_details .left {
    float: left;
    margin-right: 25px;
    width: 412px;
    text-align: center;
    margin-bottom: 15px;
	}

#content .product_details .right {
    float: left;
    width: 480px;
		}

#content .product_details img {
    max-height: 350px;
    max-width: 350px;	
    padding:3px;
}

#content .product_details .table td{
padding: 7px 5px;
font-size: 12px;	
	}

#content a {
	color:#3c0571;
	font-weight:bold;
}

#content a:hover {
/*	color:#06f; */
}

.links {
	float:left;
	width:280px;
	padding:5px 10px 15px 5px;
}

.buttons {
	padding:5px;
	text-align:center;
	/*background:#BBCFDB;*/
	margin-left:10px;
}

.td_left {
	text-align:left;
}

input, select {
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	color:#717171;
	padding:1px;
	margin-top:2px;
}

input:focus, textarea:focus {

	background: #ffffdc;

}




#content_control {

	background-color: #dedede;

	border-color:#0000FF;

	border-width: 2px;

	padding: 1px 2px 2px 1px;

}

#content_control span {

	border-right: 1px;

	border-color: red;

	padding : 1px 2px 2px 1px;

}

#content_control span a {

	color: white;

}



.box_outer {

 width:185px;

 margin: 0px 20px 0px 20px;

 background: url(../images/chilli/home_page_boxes_bg.gif) no-repeat center;

 height: 202px;

 min-height: 202px;

 clear: none;

 float: left;

 position: relative;

 overflow: hidden;

}



.box_heading {

 float:left;

 width:95px;

 font-size: 18px;

 font-family: verdana;

 color: #ccc;

 padding: 5px;

 overflow: hidden;

}

.box_image {

 float:right;

 width:65px;

 padding: 5px;

 height: 65px;

 min-height:  65px;

 overflow: hidden;

}

.box_content {

 clear:both;

 padding: 10px 5px 5px 5px ;

 font-size: 12px;

}

.suckerdiv {
margin:20px 0px 0px 8px;
border:none;
padding-bottom: 160px;
background:url(../images/chilli/menuitemBG2.png);
background-position: left;
width:172px; 

}

.suckerdiv ul{

margin: 0;

padding: 0;

list-style-type: none;

width: 172px; /* Width of Menu Items */


}



.suckerdiv ul li{

position: relative;

border:0;
}



/*Sub level menu items */

.suckerdiv ul li ul{

position: absolute;

width: 170px; /*sub menu width*/

top: 0;

visibility: hidden;

overflow: auto;

}



/* Sub level menu links style */

.suckerdiv ul li a{

display: block;

overflow: auto; /*force hasLayout in IE7 */

color: #000;

text-decoration: none;

background:url(../images/chilli/menuitemBG.gif);
background-position: right;
padding: 1px 5px;

border-bottom: 1px solid #E7E3E4;
border-right: 1px solid #E7E3E4;
_margin-left:2px;
height:18px;
}



.suckerdiv ul li a:visited{

color: #000;

}



.suckerdiv ul li a:hover{

background:url(../images/chilli/menuitemBG_h.gif);
background-position: right;
}

.suckerdiv ul li ul li a{
_margin-left:0px;
}
.suckerdiv ul li ul li a:hover{

background:url(../images/chilli/menuitemBG_h.gif);
background-position: right;
_margin-left:0px;
}




.suckerdiv .subfolderstyle{

background:url(../images/chilli/menuitemBG.gif);
background-position: right;
}





/* Holly Hack for IE \*/

* html .suckerdiv ul li { float: left; height: 1%; }

* html .suckerdiv ul li a { height: 1%; }

/* End */





.bg{ 
background-image:url(bg2.jpg);
width:15px;
height:621px;
float:right;
}

.bg1{ 
background-image:url(bg1.jpg);
width:15px;
height:621px;
float:left;
}
.style1 {color: #666666;
}
.style2 {color: #c8001e;
}
.registerhere{
	margin-left:-405px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666666;
}
.registerhere a{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666666;
}

#my_quote1{
	position:relative; 
	z-index:1; 
     width:10%;
	height:auto;
     float:right;
     font-family:Arial;
     font-size:11px;
     padding-right:100px;
     padding-top: 3px; /*42px; 4%;*/
     _padding-top: 3px;
    }

#my_quote1 a{
color: #666666;	
}
html>/**/body #my_quote1{
position:relative; 
z-index:1; 
     width:100px;
    /* float:left;*/
     font-family:Arial;
     font-size:11px;
     height:30px;
     padding-right:50px;
     padding-top:3px; /*37px; 44px;*/
     overflow:hidden;
    /* left:550px; */
              }
    
#wrapper #content .contactus {
	padding:6px 10px 10px 11px;
}



/*safari code */
@media screen and (-webkit-min-device-pixel-ratio:0){
#topmenu_bar{
	margin-top: 10px;
}
 
}

.spansearchbox{
border: 1px solid #6f6f6f;	
}

.readonlytextbox{
	background-color: #E1EAFC;
	color: #000;
	border: solid 1px #14213d;
	}
.readonlytextbox2{
	color: #000;
	border: solid 1px #14213d;
	background-color: #F7C704;
}
html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(../../conf/images/overlay.png); }

html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }
.message_div{
    color: red;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 2px;
}
label.error {
    background-color: #D70000;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
    width: 100%;
    padding: 2px;
}
#content label.error {
    background-color: #D70000;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 17px;
    text-align: center !important ;
    width: 100%;
    padding: 2px;
}
#livechat-compact-container,
#livechat-full {
width: 450px !important;
} 

.site_map_table td{
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 3px;
    padding-top: 9px;
    vertical-align: top;
    width: 324px;
}
.border_none td{
    border-bottom: none;
    padding:0px 0px 0px 18px;
}
.site_map_table a{
	background:url(../images/sitemap_arrow.png) no-repeat;
	font-size: 12px;
	padding-left: 24px;
}
#content a:hover{
filter:alpha(opacity=84);
	-moz-opacity:.84;
	opacity: .84;
	-khtml-opacity: .84; 
}
.antispam { display:none;}

.custom_qty_btn{
	background: none;
    border: medium none;
    cursor: pointer;
    text-decoration: underline;
}
/* featured */
.product													{ padding-bottom: 0; }
.prodimgwrap												{ overflow: hidden; position: relative; line-height: 0; }
.prodimgwrap img											{ border: 1px solid #D7D7D7; padding: 0; margin: 0; }
span.prodtitle												{ display: block; padding: 5px 8px; clear: both; line-height: 1.5; background: url(../images/bg_prod_title.png) repeat scroll top left transparent; color: #363636; font-weight: bold; }
.homepage span.prodtitle					{ display: block; padding: 5px 8px; clear: both; height: 21px; line-height: 14px; background: url(../images/bg_prod_title.png) repeat scroll top left transparent; color: #363636; font-weight: bold; }
.prodinfo													{ padding: 5px 0; overflow: hidden; }
.prodprice													{ display: block; float: left; width: auto; color: #222; padding: 4px 0; }
.addtocart													{ float: right; width: auto; display: block; background-color: #F1F1F1; border: 1px solid #D7D7D7; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#relatedproducts .addtocart									{ float: none; text-align: center; margin-top: 13px; }
.addtocart a												{ display: block; padding: 3px 6px; text-transform: uppercase; }
.addtocart a:link 											{ text-decoration: none; color: #363636; }
.addtocart a:visited 										{ text-decoration: none; color: #363636; }
.addtocart a:hover 											{ text-decoration: none; color: #363636; }
.addtocart a:active, a:focus 								{ text-decoration: none; color: #363636; }
.prodtag													{ position: absolute; top: 15px; left: 0; display: block; color: #FFF; width: auto; padding: 1px 5px 2px; text-transform: uppercase; line-height: 1; z-index: 69; }
.reduced													{ background-color: #ed1c24; }
.newmodel													{ background-color: #ee1c24; }
.limited													{ background-color: #598527; }
.more-link													{ display: inline; width: 32px; height: 9px; margin-left: 5px; white-space: nowrap; }
/*header 2 banner */
#header-2-banner{
    background: #FFFFFF;
    overflow: hidden;
    width: 100%;
    margin: auto 0;
    /*height: 320px; */
}
#header-2-container {
    width: 930px;
    margin: 0 auto;
    padding: 28px;
}


.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
}
.brands_heading{
	color:#8d8d8d;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	height:32px;
  padding-top: 17px;
  padding-bottom: 0px;
  font-family: 'Open Sans',sans-serif;
}

/* main menu styles */
#menu_bg {
}
#menu_bg > span {
    display:inline-block;
    margin:0 auto;
}
#main_nav > li {
    float:left;
    padding:0;
    position:relative;
}
#main_nav > li > a {
}
#main_nav > li > a:hover {
    background-color:#e4ecf4;
    border-color:#999
}
#main_nav > li.selected  > a {
    background-color:#FFFFFF;
    border-color:#999999 #999999 #FFFFFF;
    z-index:2;
}
#main_nav li div {
    position:relative;
}
#main_nav li div div {
    background-color:#f6f6f6;
    border:1px solid #999999;
    padding:12px 0;
    display:none;
    font-size:0.75em;
    margin:0;
    position:absolute;
    top:59px;
    z-index:1;
    width:190px;
    left: -76px;
}
#main_nav li div div.wrp2 {
    height: 520px;
    overflow: scroll;
    width: 950px;
 }
#main_nav .sep {
    left:190px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#main_nav li div ul {
    padding-left:10px;
    padding-right:10px;
    position:relative;
  /*  width:170px; */
    float:left;
    list-style-type:none;
}
#main_nav li div ul li {
    margin:0;
    padding:0;
    border-right:0px;
}
#main_nav li div ul li h3 {
    border-bottom:1px solid #E3E3E3;
    color:#4F4F4F;
    font-weight:bold;
    margin:0 5px 4px;
    font-size:1.3em;
    padding-bottom:3px;
    padding-top:3px;
}
#main_nav li ul ul {
    padding:0 0 8px;
}
#main_nav li ul ul li {
    margin:0;
    padding:0;
}
#main_nav li ul ul li a {
    color:#666666;
    display:block;
    margin-bottom:1px;
    padding:3px 5px;
    text-decoration:none;
    font-size:1.2em;
    width: 170px;
    height: auto;
    line-height: 8px;
    text-align: left;
    border-right: none;
    text-transform: lowercase;
}
#main_nav li ul ul li a:hover{
    background-color:#6cc14f;
    color:#ffffff;
}

/*tab window css for home page */
/*----- Tabs -----*/
.tabs {
    width: 93%;
    display:inline-block;
    padding-top: 40px;
}

/*----- Tab Links -----*/
/* Clearfix */
.tab-links:after {
    display:block;
    clear:both;
    content:'';
    border-bottom: 1px solid #dedede;
    width: 100%;
}

.tab-links li {
    margin:0 3px 0 0;
    float:left;
    list-style:none;
}

.tab-links a {
    padding:9px 14px;
    display:inline-block;
    border-radius:9px 9px 0px 0px;
    border: 1px solid #cfcfcf;
    font-size:16px;
    color:#4c4c4c;
    transition:all linear 0.15s;
    text-align: center;
    font-weight: bold;
    color: #3287d6;
}

.tab-links a:hover {
    background:#cfcfcf;
    text-decoration:none;
}

li.active a, li.active a:hover {
    background:#cfcfcf;
    color:#333333 !important;
}
 
    /*----- Content of Tabs -----*/
.tab-content {
    padding:15px;
    border-radius:3px;
  /*  box-shadow:-1px 1px 1px rgba(0,0,0,0.15);*/
    background:#fff;
}

.tab {
 /*   display:none; */
}

.tab.active {
    display:block;
}
        
#fck_form{
	text-align: center;
	margin: 15px 0;
}
#fck_form h4{
	font-size:13px;
	padding:6px;
	background:#666666;
	color:white;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}

.blog-rss-div{
    background: none repeat scroll 0 0 #f2f2f2;
    border-radius: 5px;
    font-size: 13px;
    min-height: 733px;
    margin-right: 14px;
    overflow: hidden;
    padding: 9px 16px;
    width: 267px;	
}

.blog-rss-div .rss-item a{
	color:#2eac0a;
	font-weight: bold;
	line-height: 34px;
}
.f-nav{     margin-left: 266px;
    position: fixed;
    top: -136px;
    width: 980px;
    z-index: 9999;
	background:url(../images/cs/menu-bg.png) no-repeat;
		}
#decoration_option{
    color: #3d0570;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
}
#product_description{
background:#f2f2f2;
padding:5px;
padding: 10px;
border-radius: 4px;
border: 1px solid #bbbbbb;
width:460px;
float:right;
margin-right: 31px;
min-height: 150px;
}
.cart_button{
background:url(../images/cs/add_to_quote_button.png) no-repeat;
width:160px;
height:34px;
border:0 none;
cursor:pointer;
}
.cart_button:focus{
background:url(../images/cs/add_to_quote_button.png) no-repeat;
width:160px;
height:34px;
border:0 none;
cursor:pointer;
}
#product_bottom_div{
position:relative;
float:left;
width:100%;
margin-top: 30px;
margin-left: 22px;
}
.graybox{
background:#f2f2f2;
border:1px solid #bbbbbb;
padding:5px 8px 8px 10px;
font-size: 14px;
}
#help_div img{
width:auto !important;
height:auto !important;
}
#product_bottom_div input, textarea{
    color: #666666;
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    margin-top: 7px;
    padding: 3px 3px 3px 7px;
}
.enquiry_button{
	background:url(../images/cs/send_enquiry_button.jpg) no-repeat;
    border: 0 none;
    cursor: pointer;
    width: 111px;
    height: 27px;
}
#content .product_details h4{
	color: #549e14;
    font-size: 31px;
    font-weight: normal;	
}
.h4_second_class{
    font-size: 22px !important;
}
#bottom {
    clear: both;
    height: 160px;
    overflow: hidden;
    padding: 0;
    width: 938px;
}
/* quick sign up form div */
#quick_signup_form{
	width:100%;
	overflow: hidden;
	padding-top: 2px;
}
.quick_signup_form_left{
	background:url(../images/cs/quick_signup_bg1.jpg) no-repeat;
    width: 586px;
    height: 221px;
    float:left;
	padding-top:35px;
}
.quick_signup_form_right{
	background:url(../images/cs/quick_signup_bg2.jpg) no-repeat;
    width: 344px;
    height: 250px;
    float:left;
}

.quick_signup_txt{
    float: left;
    height: 30px;
    margin-left: 17px;
    margin: 2px 5px 6px 20px;
    width: 507px;
    border: none;
    background: none;
    font-size: 14px;
}

.quick_signup_button{
	background:url(../images/cs/view_price_now_bttn.gif) no-repeat;
	width:172px;
	height:38px;
	border:none;
    margin-left: 15px;
    margin-top: 5px;
    cursor: pointer;
}
.quick_signup_button:focus,.quick_signup_button:hover{
	background:url(../images/cs/view_price_now_bttn.gif) no-repeat;
}

/*tab window code */
#tabs-container{
  overflow: hidden;
  width:100%;
  line-height:normal;
}
.tabs-menu {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
}

.tabs-menu li {
  float:left;
  background:url("../../conf/images/tab_left.png") no-repeat left top;
  margin:0;
  padding:0px 4px 0 9px;
  height: 44px;
}

.tabs-menu li.current {
  background-image:url("../../conf/images/tab_left_on.png");
}

.tabs-menu li a {
  float:left;
  display:block;
  background:url("../../conf/images/tab_right.png") no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  color:#6c6c6c;
  font-size: 15px;
  height: 38px;
  line-height: 40px;
}
.tabs-menu li a:hover{
  color:#359a0e;
}

.tabs-menu .current a {
  background-image:url("../../conf/images/tab_right_on.png");
  color:#359a0e;
  padding-bottom:5px;
  font-weight: bold;

}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
.tabs-menu a {float:none;}
/* End IE5-Mac hack */
.tabs-menu a:hover {
  color:#333;
  }

.tab {
    border: 1px solid #d4d4d1;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
    width: 99%;
}

.tab-content {
    width: auto;
    padding: 0px;
    display: none;
}

#tab-1 {
 display: block;   
}
/*view cart page quick enquery form*/
.new_enquery_form {
    border-bottom: 2px solid #dedede;
    box-shadow: 0 2px 7px 0 #dedede;
}
.inside_enquery_form {
    padding-bottom: 20px;
    padding-left: 12px;
    padding-top: 22px;
    width: 671px;
}
.text_box_span {
    float: left;
    padding: 0 62px 0 18px;
}
.text_aria_span {
    width: 350px;
}
.submit_button_span {
    display: block;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 17px;
    position: relative;
    text-align: center;
}